<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/qmui_topbar_height" />

    <include layout="@layout/layout_settlement_report" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaButton
        android:id="@+id/btn_send_settlement"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_45"
        android:layout_gravity="bottom"
        android:background="@color/theme_color"
        android:gravity="center"
        android:text="去清機"
        android:textColor="@color/theme_white_color"
        android:textSize="@dimen/dp_15" />

    <ScrollView
        android:id="@+id/sv_cross_days"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="?attr/qmui_topbar_height"
        android:background="@color/theme_white_color"
        android:fillViewport="true"
        android:visibility="gone">

    <LinearLayout
        android:id="@+id/ll_cross_days"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/qmui_icon_dialog_surprised"
            android:textColor="@color/theme_black"
            android:textSize="@dimen/sp_16"
            android:text="檢測到您有跨天訂單未清機,請選擇清機類型"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/theme_black"
            android:textSize="@dimen/sp_14"
            android:text="包含:"
            android:layout_marginTop="@dimen/dp_5"/>

        <com.gingersoft.gsa.cloud.base.widget.NoScrollListview
            android:id="@+id/lv_order_condition"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:divider="@null"
            android:layout_marginTop="@dimen/dp_10"
            android:padding="@dimen/dp_10"
            android:layout_margin="@dimen/dp_10"
            android:background="@drawable/shape_delivery_item_btn_normal"/>

        <RadioGroup
            android:id="@+id/rb_condition"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginLeft="@dimen/dp_10">
<!--            <RadioButton-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:text="全部計入到10號清機數據"/>-->

<!--            <RadioButton-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:text="全部計入到12號清機數據"/>-->

<!--            <RadioButton-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:text="分別按天結算"/>-->
        </RadioGroup>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
                android:id="@+id/btn_sure_cross_days"
                android:layout_width="@dimen/dp_100"
                android:layout_height="@dimen/dp_50"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="@dimen/dp_50"
                android:textColor="@color/theme_white_color"
                android:text="確認"
                app:qmui_backgroundColor="@color/theme_color"
                app:qmui_radius="@dimen/dp_5" />

            <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
                android:id="@+id/btn_cancel_cross_days"
                android:layout_width="@dimen/dp_100"
                android:layout_height="@dimen/dp_50"
                android:layout_alignParentBottom="true"
                android:layout_alignParentRight="true"
                android:layout_marginRight="@dimen/dp_50"
                android:textColor="@color/theme_black"
                android:text="取消"
                app:qmui_backgroundColor="@color/theme_white_color"
                app:qmui_borderColor="@color/theme_hint_color"
                app:qmui_radius="@dimen/dp_5"/>
        </RelativeLayout>
      </LinearLayout>
    </ScrollView>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>